#fw-section-hero-73610971-7a52-42fd-b95e-e27f04ffd454 {
--font-heading-scale: 0.86;
--font-body-scale: 1.1;
}
#fw-section-hero-73610971-7a52-42fd-b95e-e27f04ffd454 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #f0ece8;
--color-background-rgb: 240, 236, 232;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #012b53;
--color-on-primary-rgb: 1, 43, 83;
--color-product-image-background: #ffffff;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #012b53;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
@media (max-width: 480px) {
  .header-icons-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 12px;
    flex-wrap: nowrap;
  }
}
}
#fw-section-newsletter-bb39b732-da02-403b-9ae5-9ceccd8be5d2 {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}



#fw-section-header {
--font-heading-scale: 2.0;
--font-body-scale: 1.5;
}